Subject: Re: [PATCH v2 0/8] post-v2.33 "drop support for ancient curl" follow-up

From: Junio C Hamano <[email-masked]>
Date: Fri, 10 Sep 2021 10:14:05 -0700

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> This is a follow-up to the already-integrated topic for dropping
> support for older curl versions submitted before the v2.33 release[1].

To which commit are these expected to apply?  I am having trouble
wiggling 5 and 7 in.

Thanks.